{
  "ArchiveDir": "C:\\temp\\import\\archive",
  "ConvertDir": "C:\\temp\\import\\convert",
  "FileInPath": "C:\\temp\\import\\01.12.xlsx",
  "FileOutPath": "01.12.json",
  "IdxODL": 987654321,
  "ProcessParamInt": {
    "Product": 3,
    "Variety": 9,
    "Supplier": 8,
    "ExtDoc": 2,
    "DateRif": 14,
    "QtyTot": 22,
    "NumPack": 21,
    "NumPed": 17,
    "PackPed": 18,
    "PesoPack": 20
  },
  "ProcessParamStr": {},
  "RedisDB": 0,
  "RedisOut": "",
  "Return": "File",
  "TargetName": "DB Loco",
  "Type": "Excel"
}